reporting {
    enabled = true;
    email = 'dmarc+${node.name.replace('.', '-')}@kunbox.net';
    domain = '${node.metadata.get('hostname')}';
    org_name = 'kunbox.net';
    smtp = '127.0.0.1';
    smtp_port = 25;
    from_name = 'rspamd @ ${node.metadata.get('hostname')}';
}
